LINUX.ORG.RU

Привязка новых чипов AMD и Intel к Windows 10 не коснётся Linux и macOS

 , , , ,


0

2

На днях ряд изданий опубликовал информацию о переходе AMD и Intel к выпуску драйверов для новых чипов только для Windows 10, что обусловлено изменением правил поддержки Micrоsoft, в соответствии с которым оборудование, построенное на новых поколениях чипов, можно будет использовать только в самой свежей версии Windows, что объяснятся желанием добиться более глубокой интеграции между Windows и оборудованием. Компания Intel заявила, что в соответствии с этими требованиями выпустит драйверы для седьмого поколения своих процессоров (Kaby Lake) только для Windows 10. Компания AMD также сообщила, что последует новым требованиям Microsoft при продвижении процессоров на базе грядущей микроархитектуры Zen.

Некоторые пользователи и журналисты восприняли данную информацию вне контекста и посчитали, что Intel и AMD вообще откажутся от поддержки любых ОС, отличных от Windows 10. При этом, по уточнённой информации, изменения касаются только Windows (новое оборудование не будет поддерживаться в драйверах к Windows 7 и 8) и не затронут Linux, macOS и другие платформы. Более того, несмотря на то, что появление первых процессоров Kaby Lake ожидается в конце года, поддержка данной архитектуры уже включена в состав ядра Linux 4.5.

cp отсюда http://www.opennet.ru/opennews/art.shtml?num=45065

Это хорошо.

Да и вообще я не мог понять как они добились бы поддержки только Windows 10. Ибо архитектура та же(x64), инструкции те же. Переделать все просто невозможно, ибо много программ в новой винде просто не заработают, если конечно MS не напишут прослойку для запуска этих программ.

ozzee ()

ой ну нельзя же быть такими тупыми?????

всем и так понятно, что это только Microsoft Windows XP / 7 / 8.X откажется от поддержки новых процессоров, чтобы люди в будущем с приобретением новых ПК на сокете 1151 и чипсете 200 серии на мат. платах (KabyLake) могли установить только и только Windows 10.

Linux тут вообще не при делах ибо живёт своей жизнью.

хватит уже.

Spoofing ★★★★★ ()

Пострадают и процессорные гиганты и майкрософт. Я хочу купить зен или новый интел но не хочу вин10 и меня ждет фейл. Новые процессоры либо перестанут покупать либо сбегут на линукс. И почему такое кидалово для обладателей предыдущих версии?

YLoS ★★★ ()

А потом по сговору с производителями можно так же заканчивать поддержку старых ЦП на оффтопике. Мол: внимание юзер ваш ЦП с хх.хх.хххх не будет поддерживаться ОС и будет работать с пониженной производительностью, купите новый ЦП у официального диллера. И еще там примечание можно бахнуть о высокой вероятности подделки

Promusik ★★★★ ()
Ответ на: комментарий от Promusik

Толсто.

Windows 7 вышла в 2009 году. Представь вот вопли о том, что какая-то Ubuntu 10.04 (более новая и уже снятая с поддержки) не поддерживает современное оборудование?

Оно и раньше так работало, естественно без выдуманных глупостей типа «внимание юзер ваш ЦП с хх.хх.хххх не будет поддерживаться ОС и будет работать с пониженной производительностью, купите новый ЦП». Далеко ходить не надо, можно посмотреть на примеры с увындовс икспи этак в 2010 году - тоесть работает в общем, но естественно без много чего (trim например для SSD).

fornlr ★★★★★ ()
Ответ на: комментарий от YLoS

Пострадают и процессорные гиганты и майкрософт. Я хочу купить зен или новый интел но не хочу вин10 и меня ждет фейл. Новые процессоры либо перестанут покупать либо сбегут на линукс. И почему такое кидалово для обладателей предыдущих версии?

Ничего не пострадают, достаточно вспомнить про увындовс Виста, ну и на линукс никто особо не побежит. Ну и сроки поддержки увындовс вроде как не секрет и они ну не маленькие - 6 лет основной и ещё 5 лет легаси.

fornlr ★★★★★ ()
Ответ на: комментарий от YLoS

И почему такое кидалово для обладателей предыдущих версии?

Потому-что MS очень не понравилась история WinXP и IE6 который прожил больше десяти лет заставляя всех причастных тратить силы на его поддержку и тормозя развитие винды. Так что теперь они закапывают старые версии продуктов очень быстро и решительно.

MrClon ★★★★★ ()
Ответ на: комментарий от fornlr

Дык, на Линукс не побежали потому-что была возможность без проблем остаться на XP, а тут как-раз аналогичную возможность и обрубают.

MrClon ★★★★★ ()
Ответ на: комментарий от MrClon

Ну нет конечно. Для ноутов совершенно не верно заявление «без проблем остаться на XP.

Да и про отрубают тоже неверно. Так же будет работать, но плохо и с костылями, без дополнительных возможностей.

Ничего особенно не поменялось.

fornlr ★★★★★ ()
Последнее исправление: fornlr (всего исправлений: 1)
Ответ на: комментарий от fornlr

И всё-таки для среднестатистического виндузятника трактарнуть на XP было много проще чем трактарнуть на Linux.

MrClon ★★★★★ ()
Ответ на: комментарий от MrClon

Ну и щас так же будет, только версии вендов подрастут.

fornlr ★★★★★ ()
Ответ на: комментарий от YLoS

Новые процессоры либо перестанут покупать либо сбегут на линукс.

Знакомые просто накатывают десяточку, какое-то время страдают, а затем привыкают. Мысли о Linux не возникали ни у кого.

Deleted ()

Я даже не подозревал насколько может быть упоротым интернет хомячьё, наваливая мегатонны ненависти к каким-то, почти невещественным, изделиям. А то, что до недавнео времени у них релизы 2000 года не хотели на живых Атлонах Х64 запускаться, да и сейчас с трудом в виртуалках стартуют.

Но таки да, тоже замечу, а запустите-ка релизы 2010 года на скайлейках, мобилдьных АМД.

На лицо коллективное помешательство и шизофазия.

Deleted ()
Последнее исправление: RTP (всего исправлений: 1)

А еще сложность железа, типа, усложнилась :-)

если 15 лет назад было понятно что куда пхать и как ставить с собственном компьютере, то теперь хомячье охладело к этим всем комплектующим и приходит в магазины либо с распальцовкой на все 100тыщ, либо просит скоромненько подобрать на 25тыров, чтобы игралось.

Deleted ()
Ответ на: комментарий от fornlr

Ubuntu не Linux :) . Да и что тебе мешает воткнуть туда четвертое ядро? Ах, ну да, Ubuntu же не Linux, а убунтоводы не линуксоиды...

Promusik ★★★★ ()

Очевидно же. Ибо маркетинг.

paran0id ★★★★★ ()
Ответ на: комментарий от Promusik

Практика помешает. По сути мне надо будет сложную работу по обновлению очень много чего и возни с депенденси хелл во все дыры. А с дивана всё легко и всё возможно - это да :)

fornlr ★★★★★ ()
Ответ на: комментарий от YLoS

Вангую, что это же случится и с линухом лет через 5-10, они это сделают плавно, чтобы никто не заметил...

xwicked ★★ ()

новое оборудование не будет поддерживаться в драйверах к Windows 7 и 8

Я в 2009 году купил лицензионную WinXP Prof ... надеялся на стабильность у Микросо'фта

pacify ★★★★★ ()
Ответ на: комментарий от pacify

Интересно, а чуваки накупившие лицензий на RHEL-5 тоже так страдают?

Deleted ()

Подумаешь. Вантузоиды должны страдать. Это их природное предназначение.

Sunderland93 ★★★★★ ()
Ответ на: комментарий от fornlr

Это я понимаю, но с виндой у тебя вообще не будет шансов мой дорогой пони! Здесь хотя бы в теории можно вывезти. А вообще ты конечно не удачный дистр выбрал. Есть арч, есть генту ;)

Promusik ★★★★ ()
Последнее исправление: Promusik (всего исправлений: 1)
Ответ на: комментарий от Promusik

А вообще ты конечно не удачный дистр выбрал. Есть арч, есть генту

Как более чем десятилетний пользователь линуксов (разных) могу только усмехнуться... Ну тема не об этом.

fornlr ★★★★★ ()
Ответ на: комментарий от Promusik

спасибо, вскомпельнул...
(свидетель RedHat Linux 5.1)

Deleted ()
Ответ на: комментарий от YLoS

И почему такое кидалово для обладателей предыдущих версии?

А мысы и железячники они тебе что-то должны? Может тебе еще свеженькие драйвера под win9x?

Может тебе и в старые ядра linux бекпортировать все новые драйвера?

mandala ★★★★ ()

Интел козлы. Нужно было показать Майкрософту фак. И что бы они сделали? Упразднили бы наклейку «Совестимо с Windows»?

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от mandala

Посмотри на ноклу и другие компании, которых просто тупо купили...

xwicked ★★ ()
Последнее исправление: xwicked (всего исправлений: 1)
Ответ на: комментарий от xwicked

> Вангую, что это же случится и с линухом лет через 5-10, они это сделают плавно, чтобы никто не заметил...

Не думаю. Использовать старый линукс - это не массовое явление, в отличие от Windows XP. Поэтому с этим никогда не будут бороться! Я использую старые дистры на новом железе и сейчас, проблем вообще нет!

ZenitharChampion ★★★★★ ()
Последнее исправление: ZenitharChampion (всего исправлений: 1)

Все бы ничего, но винда 10 не держит кучу старого софта и игр, которые и заменить нечем. Старое железо будет в цене, до сих пор вижу объявы типа «куплю ноутбук с COM портом».

Lordwind ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Попробуй установить FreeBSD 6 на комп с Pentium 4, по-моему и ты удивишься надписи, что проц не поддерЖивается(!). Проодили, 3наем у>|<е и почему vnc отает периодически буквы?????

xwicked ★★ ()
Ответ на: комментарий от mandala

Поскольку я плачу мани, должны, в отличие от линукса.

YLoS ★★★ ()

Твари выдавливают «божественные» ХР и 7-ку и пропихивают это кривое метро10. Хотя думаю оно всё равно будет работать, только без особых фич.

FiXer ★★☆☆☆ ()
Ответ на: комментарий от MrClon

тормозя развитие винды.

если бы только это «развитие» не гробило UI в дегенеративный хлам.

FiXer ★★☆☆☆ ()

- Что там за шум на улице, Бэрримор?

- Пидорасы, сэр.

svr4 ()
Ответ на: комментарий от FiXer

Зато обезьянкам приходится учить командную строку (ибо ну невозможно с шиндой >=8 работать без вповпершела).

svr4 ()

Чисто маркетинговое ограничение, зря они так.
Нахера вообще нужна эта винда с такими предъявами?

dogbert ★★★★★ ()
Ответ на: комментарий от dogbert

Нет конечно. На всяких там ноутах всё специфично, поэтому много технических трудностей.

Нахера вообще нужна эта винда с такими предъявами?

Ну, извините, для десктопов В ОБЩЕМ лучше не придумали ОСи...

fornlr ★★★★★ ()
Ответ на: комментарий от YLoS

Новые фичи сколько там лет обещали добавлять? А потм только заплптки. И не обязаны, а обещали.

mandala ★★★★ ()

Ждём, когда энтузиасты портируют открытые драйверы для линукса под Win 7 :D

Harald ★★★★★ ()

Скоро страданий вендузятников в одной теме ммм... Надо больше таких тем.

flyshoot ()
Ответ на: комментарий от fornlr

А что заставляет использовать старые версии дистрибутивов гну/линукс? Какой-то древний производственный софт?

flyshoot ()
Ответ на: комментарий от Deleted

Не так давно накатывал centos 4 на довольно свежее железо, немного проблем было только с жёстким диском, чтобы работал в нормальном режиме.

flyshoot ()
Ответ на: комментарий от flyshoot

Тут без особого смысла.

Ну допустим я могу быть некрофилом типа вендовых пользователей хочу кнопку пуск такую же - GNOME 2 идеал выкованный в золоте, MATE жалкая подделка. Да, это во многом глупо, но имеет же место среди пользователей венды.

Древний производственный софт что с линуксами, что с вендами всё-таки очень специфичная штука и обычно может решиться виртуалками.

fornlr ★★★★★ ()
Ответ на: комментарий от Deleted

А еще сложность железа, типа, усложнилась :-)

Наборот. В 2000-х годах ещё встречались джамперы на платах для настройки. Сейчас уже нигде не найдёшь.

Dimez ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.